---
name: Pane
route: /Pane
menu: components
---

import { Playground, Props } from 'docz'
import { Pane } from './'
import { Text } from '../Text'

# Pane

<Props of={Pane} />

## Usage

<Playground
  style={{
    backgroundColor: '#F4F6F9',
    margin: '-2em',
    padding: '2em',
    width: 'auto',
  }}
>
  <Pane>
    <Text>Howdy.</Text>
  </Pane>
</Playground>
